a {
    color: #fff;
}

a:focus {
    color: inherit;
}

a:hover {
    color: inherit;
}

.color-normal {
    color: #fff;
}

.color-black {
    color: #000;
}

.color-gray {
    color: #AFB9C4;
}

.color-white {
    color: #ffffff;
}

.color-orange {
    color: #E9A361;
}

.color-yellow {
    color: #FFCC00;
}

.color-red {
    color: #CA271A;
}

body {
    font-family: "Exo 2", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #fff;
    background: #1F2630;
    font-size: 18px;
}

.tt-square {
    font-family: 'TT Squares';
}


.fancybox-skin {
    position: relative;
    background: #232835;
    color: #fff;
    border-radius: 0px;
}

.popup-form {
    width: 700px;
    padding: 20px;
}

.popup-form.popup-wide {
    width: 1030px;
}

.popup-form .header {
    font-size: 28px;
    margin-bottom: 30px;
}

.fancybox-close {
    top: 10px;
    right: 10px;
    width: 13px;
    height: 13px;
    background-image: url(../site_img/close.svg);
}

a.rules-div {
    text-decoration: none;
    position: fixed;
    top: 300px;
    right: 0;
    display: flex;
    align-items: center;
    padding: 8px 10px;
    color: #637388;
    background: #FFCC00;
    gap: 15px;
    line-height: 1;
    font-size: 28px;
}

.ticket-block {
    background: url(../site_img/ticket.png) no-repeat top center;
    width: 1049px;
    height: 370px;
    padding: 25px 148px 25px 25px;
    margin: 0 auto 25px auto;
}

.ticket-block.empty-bg {
    background-image: url(../site_img/ticket-empty.png);
    padding-right: 25px;
}

.bg-gradient {
    background: linear-gradient(90deg, rgba(31, 38, 48, 0) 0%, #1F2630 100%);
    padding: 25px 0;
}

.ticket-block .bg-gradient {
    font-size: 20px;
    border-radius: 0 5px 5px 0;
}

.ticket-block .bg-gradient .price {
    font-size: 40px;
    line-height: 1;
}

.bg-border {
    border-radius: 5px;
    border: 1px dashed #fff;
}

.cols-3 {
    gap: 10px;
}

.cols-3 .bg-border {
    width: calc(33.3333% - 7px);
    font-weight: bold;
    padding: 2px 10px;
    line-height: 1;
}

.cols-3 .bg-border p {
    margin-bottom: 10px;
}

.cols-3 .bg-border p:last-child {
    margin-bottom: 15px;
    line-height: 1.4;
}

.cols-3 .bg-border .color-yellow {
    font-size: 32px;
    line-height: 1.2;
}

.cols-3 .bg-border img {
    width: 53px;
}

.ticket-block.empty-bg {
    font-size: 20px;
    font-weight: bold;
}

.ticket-block.empty-bg p {
    margin-bottom: 0;
}

.ticket-days {
    margin: 10px 0;
    height: 245px;
}

.ticket-days-counter {
    width: 222px;
    margin-right: 10px;
    padding: 5px;
    border-radius: 5px;
    background: #FFCC00;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #232535;
    font-size: 28px;
    text-align: center;
}

.ticket-days-counter span, .ticket-days-info span {
    font-size: 80px;
    line-height: 1;
}

.ticket-days-info {
    padding: 5px;
    border-radius: 5px;
    background: #1F2630;
    flex: 1;
    width: 100%;
    margin-right: 10px;
    align-items: center;
    display: flex;
    justify-content: center;
    text-align: center;
}

.ticket-days-stars {
    width: 135px;
    text-align: center;
    padding-top: 10px;
}

.ticket-days-stars .star {
    display: inline-block;
    background: url(../site_img/star.svg) no-repeat top center;
    background-size: cover;
    width: 109px;
    height: 109px;
}

.bg0 {
    background: url(../site_img/bg0.jpg) no-repeat top center;
    min-height: 100vh;
    background-size: cover;
}

.bg0-page {
    min-height: 100vh;
    padding: 0 15px;
    flex-direction: column;
}

.bg0-page .logo {
    margin-top: auto;
}

.bg0-page .slogan {
    padding: 24px 0;
    font-size: 15px;
}

.bg0-page .info {
    padding: 10px 0 50px 0;
    font-weight: bold;
}

.bg1 {
    background: url(../site_img/bg1.jpg) no-repeat top center;
    min-height: 100vh;
    background-size: cover;
    padding-bottom: 40px;
}

.bg1 .rules {
    padding: 100px 0 50px 0;
    font-size: 28px;
}

.bg1 .rules a {
    text-decoration: none;
    border-bottom: 1px solid #FFCC00;
}

.bg1 .rules a:hover {
    color: #FFCC00;
    border-color: transparent;
}

.bg-black {
    background: #00000080;
    backdrop-filter: blur(25px);
}

.bg-black .money {
    padding: 10px 60px 11px 15px;
}

.bg-black .info {
    padding: 10px 10px 10px 0;
    flex: 1;
    width: 100%;
    line-height: 1;
    font-weight: bold;
}

.bg-black .info span.price {
    font-size: 28px;
    margin: 0 25px;
}

.bg1 .price-block {
    margin: 50px auto 0 auto;
    padding-bottom: 20px;
    max-width: 640px;
}

.bg1 .price-block .color-yellow {
    font-size: 28px;
}

a.btn-yellow {
    width: 100%;
    height: 90px;
    line-height: 90px;
    padding: 0;
    outline: 0;
    border: 0;
    border-radius: 0;
    color: #000;
    background: #FFCC00;
    font-size: 36px;
    max-width: 500px;
}

a.btn-yellow.buy-ticket-do {
    font-size: 28px;
}

a.btn-yellow.disabled {
    background: #384252;
    color: #637388;
    opacity: 1;
}

a.btn-yellow:hover {
    color: #384252;
    background: #ffdd55;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
}

.popup-block {
    width: 800px;
    background: #000000d0;
    padding: 40px 25px;
}

.modal-content {
    background: transparent;
}

.popup-block h4 {
    font-size: 28px;
    margin-bottom: 25px;
}

.popup-block ol {
    line-height: 1.1;
    margin-bottom: 25px;
}

.popup-block ol > li {
    margin-bottom: 10px;
}

.popup-block ol ul {
    margin-top: 10px;
    list-style: disc;
    padding: 0 0 0 18px;
    margin-bottom: 15px;
}

.days-row {
    justify-content: space-between;
    text-align: center;
    font-weight: bold;
    background: url(../site_img/ticket-small.png) no-repeat center center;
    margin: 0 auto 25px auto;
    width: 711px;
    height: 184px;
    font-size: 28px;
    line-height: 1;
    padding: 25px;
}

.stars-title {
    background: #1F2630;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 10px;
    padding: 10px 5px;
}

.stars-container {
    border: 1px dashed #FFCC00;
    justify-content: space-between;
    padding: 0 10px;
}

.stars-container > div {
    padding: 5px 7px;
}

.stars-container > div.current {
    background: #FFCC00;
    color: #1F2630;
}

.days-row .image {
    height: 27px;
    width: 27px;
    background: url(../site_img/star.svg) no-repeat center center;
    background-size: cover;
    margin: 0 auto 10px auto;
}

.days-row .active .image {
    background-image: url(../site_img/star-a.svg);
}

.days-row .half .image {
    background-image: url(../site_img/star-half.svg);
}

.calendar-left {
    padding: 60px 25px 50px 25px;
    width: 316px;
}

.calendar-right {
    flex: 1;
    width: 100%;
    flex-direction: column;
    padding: 70px 25px 50px 0px;
}

.calendar-bg {
    background: #FFFFFF80;
    border-radius: 5px;
    position: relative;
    backdrop-filter: blur(25px);
    border: 1px solid #fff;
    padding: 65px 23px;
    color: #232535;
    font-size: 28px;
}

.calendar-bg:before {
    height: 30px;
    width: 100%;
    position: absolute;
    content: '';
    left: 0;
    top: -15px;
    background: url(../site_img/calendar.svg) no-repeat center center;
}

.calendar-bg span {
    display: block;
    font-size: 140px;
    line-height: 1;
}

.calendar-right .info {
    margin-top: auto;
    background: #63738866;
    backdrop-filter: blur(25px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.calendar-right .text {
    margin-bottom: 30px;
}

.calendar-right .info .color-yellow {
    font-size: 28px;
}

.calendar-block {
    margin-bottom: 25px;
}

.calendar-step2 {
    flex-wrap: wrap;
    gap: 5px;
}

.calendar-step2 > div {
    background: #63738866;
    backdrop-filter: blur(25px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 35px 15px;
}

.calendar-step2 p {
    margin-bottom: 10px;
}

.calendar-step2 > div.w-50 {
    width: calc(50% - 3px) !important;
}

.calendar-step2 .color-yellow {
    font-size: 28px;
}

.calendar-step2 > div.w-100 {
    gap: 10px;
    flex-direction: row;
}

.clock-block {
    font-size: 60px;
    gap: 3px;
    line-height: 1;
    text-align: center;
    margin: 20px 0;
    justify-content: center;
    color: #FFCC00;
}

.clock-block .digit-block {
    width: 60px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.clock-block .delimiter-block {
    width: 40px;
    padding-top: 5px;
    height: 80px;
}

.bottom-note {
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.calendar-right .money2 {
    padding: 20px 0 0 70px;
}

.ticket-days-stars .star.active {
    background-image: url(../site_img/star-a.svg);
}

.time-remain {
    width: 500px;
    margin: 10px auto;
}

.ticket-days-step3 {
    margin-top: 35px;
}

.ticket-days-step3 .ticket-days-info {
    text-align: left;
    font-size: 20px;
    padding: 5px 20px;
}

#pay-money .popup-form {
    max-width: 600px;
    width: 600px;
    padding:20px;
}

.pay-money-iframe iframe{
    height: 580px;
    width: 100%;
}

@media (max-width: 1100px) {
    .golden-logo img {
        max-width: 500px;
    }

    .ticket-block {
        width: 910px;
        background-size: cover;
        height: 320px;
        padding: 20px 138px 20px 20px;
    }

    .cols-3 .bg-border img {
        width: 40px;
    }

    .ticket-block .bg-gradient .price {
        font-size: 32px;
    }

    .cols-3 .bg-border .color-yellow {
        font-size: 26px;
    }

    a.rules-div {
        font-size: 24px;
    }

    .ticket-days {
        height: 205px;
    }

    .ticket-days-stars {
        padding-top: 0;
    }

    .ticket-days-stars .star {
        width: 92px;
        height: 92px;
    }

    .cols-3 .bg-border p:last-child {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .ticket-block .bg-gradient {
        font-size: 18px;
        padding: 20px 0;
    }

    .ticket-block .bg-gradient .price {
        font-size: 24px;
    }

    .ticket-block {
        width: 690px;
        background-size: cover;
        height: 242px;
        padding: 15px 100px 15px 15px;
    }

    .cols-3 .bg-border .color-yellow {
        font-size: 24px;
    }

    .cols-3 .bg-border img {
        width: 30px;
    }

    .cols-3 .bg-border {
        padding: 2px 6px;
        font-size: 14px;
    }

    .cols-3 .bg-border p:last-child {
        margin-bottom: 10px;
    }

    .cols-3 .bg-border p {
        margin-bottom: 5px;
    }

    .days-row {
        width: 689px;
        height: 178px;
        font-size: 26px;
        line-height: 1;
        padding: 25px;
    }

    .ticket-block.empty-bg {
        font-size: 16px;
    }

    .ticket-days {
        height: 150px;
    }

    .ticket-days-counter span, .ticket-days-info span {
        font-size: 50px;
    }

    .bg-black .money {
        padding: 10px 30px 11px 10px;
        width: 150px;
    }

    .ticket-days-stars {
        width: 90px;
    }

    .ticket-days-stars .star {
        width: 70px;
        height: 70px;
    }

    .ticket-days-counter {
        width: 180px;
        font-size: 20px;
    }

    .bg1 .rules {
        padding: 80px 0 40px 0;
        font-size: 24px;
    }

    .bg-black .info span.price {
        font-size: 24px;
        margin: 0px 12px;
    }

    .cols-3 .bg-black .color-yellow {
        font-size: 24px;
    }

    body {
        font-size: 16px;
    }

    .cols-3 .bg-black {
        padding: 30px 15px;
    }

    .bg1 .price-block {
        margin: 20px auto 0 auto;
    }

    .popup-block {
        width: 700px;
        padding: 30px 20px;
    }

    .modal-dialog {
        max-width: 700px;
    }

    a.btn-yellow {
        height: 70px;
        line-height: 70px;
        font-size: 30px;
        max-width: 400px;
    }

    a.btn-yellow.buy-ticket-do {
        font-size: 22px;
    }

    .calendar-step2 > div {
        padding: 29px 10px;
        font-size: 15px;
        text-align: center;
    }

    .calendar-step2 .color-yellow {
        font-size: 24px;
    }

    .clock-block {
        font-size: 45px;
    }

    .clock-block .digit-block {
        width: 45px;
        height: 80px;
    }

    .clock-block .delimiter-block {
        width: 30px;
        padding-top: 13px;
        height: 80px;
    }

    .calendar-right .money2 {
        padding: 0;
    }

    .cols-3 .bg-border p:last-child {
        font-size: 13px;
    }

    .cols-3 .bg-border .color-yellow {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .golden-logo img {
        max-width: 100%;
    }

    .ticket-block {
        max-width: 371px;
        background: url(../site_img/ticket-mobile.png) no-repeat top center;
        height: 972px;
        padding: 25px 15px;
    }

    a.rules-div {
        display: none;
    }

    .cols-3 .bg-border {
        width: 100%;
        margin-bottom: 10px;
    }

    .ticket-block .bg-gradient span {
        display: block;
        margin-bottom: 20px;
    }

    .ticket-block .bg-gradient .price {
        font-size: 30px;
    }

    .cols-3 .bg-border img {
        width: 52px;
    }

    .cols-3 .bg-border {
        padding: 5px 10px;
        font-size: 18px;
    }

    .cols-3 .bg-border p {
        margin-bottom: 15px;
    }

    .cols-3 .bg-border .color-yellow {
        font-size: 24px;
    }

    a.rules-mobile {
        text-decoration: none;
        align-items: center;
        padding: 8px 10px;
        color: #637388;
        background: #FFCC00;
        gap: 15px;
        width: 100%;
        line-height: 1;
        justify-content: space-between;
        font-size: 28px;
        margin-bottom: 10px;
    }

    .bg0 {
        background-image: url(../site_img/bg0-m.jpg);
    }

    .bg1 .rules {
        padding: 30px 0;
        font-size: 22px;
    }

    .money-sm img {
        width: 150px;
    }

    .bg-black .info {
        padding: 10px;
        gap: 10px;
        flex-direction: column;
    }

    .cols-3 {
        flex-wrap: wrap;
    }

    .cols-3 .bg-black {
        padding: 10px 25px;
        width: 100%;
        margin-bottom: 0;
    }

    .cols-3 .bg-black p {
        margin-bottom: 10px;
    }

    .cols-3 .bg-black .color-yellow {
        line-height: 1;
    }

    .bg1 .price-block {
        margin: 30px auto 0 auto;
    }

    .bg1 .price-block .color-yellow {
        font-size: 22px;
    }

    a.btn-yellow {
        height: 60px;
        line-height: 60px;
        font-size: 24px;
        max-width: 400px;
    }

    .popup-block {
        max-width: 100%;
        width: auto;
        padding: 30px 15px;
    }

    .popup-block ol {
        line-height: 1.3;
        margin-bottom: 15px;
        padding-left: 10px;
        font-size: 14px;
    }

    .calendar-left {
        padding: 0;
        max-width: 266px;
        width: 100%;
        margin: 30px auto 40px auto;
    }

    .calendar-right {
        padding: 30px 25px;
    }

    .calendar-right .text {
        margin-bottom: 10px;
        text-align: center;
    }

    .bg-black .info {
        padding: 30px 10px 10px 10px;
        gap: 0;
    }

    .xs-center {
        text-align: center;
    }

    .calendar-step2 > div.w-50 {
        width: 100% !important;
        padding: 25px 10px;
    }

    .calendar-step2 > div.w-100 {
        margin-top: 30px;
        flex-direction: column;
    }

    .clock-block {
        font-size: 40px;
    }

    .clock-block .digit-block {
        width: 40px;
        height: 60px;
    }

    .clock-block .delimiter-block {
        width: 20px;
        padding-top: 8px;
        height: 60px;
    }

    .stars-container {
        flex-wrap: wrap;
        padding: 0;
        background: #384252;
        border-radius: 5px;
        border: 1px dashed #FFCC00;
    }

    .days-row {
        width: auto;
        height: auto;
        background: transparent;
        font-size: 22px;
        line-height: 1;
        padding: 0;
    }

    .days-row > div:first-child.stars-title {
        font-size: 28px;
        line-height: 1.3;
    }

    .stars-container > div {
        padding: 5px 7px;
        width: 14%;
    }

    .ticket-days-counter {
        width: 100%;
        font-size: 28px;
        height: 214px;
        margin-bottom: 10px;
    }

    .ticket-days {
        height: auto;
    }

    .ticket-days-counter span, .ticket-days-info span {
        font-size: 64px;
    }

    .ticket-days-info {
        padding: 25px 5px;
    }

    .ticket-days-stars {
        width: 100%;
        margin: 25px 0;
        gap: 30px;
        display: flex;
        justify-content: center;
    }

    .ticket-block.empty-bg {
        max-width: 371px;
        background: url(../site_img/ticket-empty-mobile.png) no-repeat top center;
        height: 742px;
        padding: 25px 15px;
    }

    .ticket-days-stars .star {
        width: 110px;
        height: 110px;
    }

    a.btn-yellow.buy-ticket-do {
        font-size: 18px;
    }

    .time-remain {
        max-width: 500px;
        width: 100%;
        margin: 10px auto;
    }

    .fs28 {
        font-size: 24px !important;
    }

    #get-money .popup-block img {
        width: 120px;
    }

    .ticket-days-step3 .ticket-days-info {
        text-align: center;
        font-size: 16px;
        padding: 5px 10px;
    }
}

@media (max-width: 400px) {
    .ticket-block {
        width: 290px;
        background: url(../site_img/ticket-mobile.png) no-repeat top center;
        background-size: cover;
        height: 768px;
        padding: 20px 10px;
    }

    .cols-3 .bg-border img {
        width: 30px;
    }

    .cols-3 .bg-border {
        padding: 2px 6px;
        font-size: 14px;
    }

    .cols-3 .bg-border p {
        margin-bottom: 5px;
    }

    .cols-3 .bg-border .color-yellow {
        font-size: 24px;
    }

    .days-row > div:first-child.stars-title {
        font-size: 24px;
    }
}
